@charset "UTF-8";
/* Common */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

a:link {color: #005d97;text-decoration: underline;}
a:visited {color: #005d97;text-decoration: underline;}
a:hover {color: #973d00;text-decoration: none;}
a:active {color: #973d00;text-decoration: none;}

/* Parts
---------------------------------------------------------------------------------- */
/********** margin **********/
.m_auto {
  margin-right: auto;
  margin-left: auto;
}
.mt5 {margin-top: 5px !important;}
.mb5 {margin-bottom: 5px !important;}
.ml5 {margin-left: 5px !important;}
.mr5 {margin-right: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mb10 {margin-bottom: 10px !important;}
.ml10 {margin-left: 10px !important;}
.mr10 {margin-right: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mb15 {margin-bottom: 15px !important;}
.ml15 {margin-left: 15px !important;}
.mr15 {margin-right: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mb20 {margin-bottom: 20px !important;}
.ml20 {margin-left: 20px !important;}
.mr20 {margin-right: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mb25 {margin-bottom: 25px !important;}
.ml25 {margin-left: 25px !important;}
.mr25 {margin-right: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mb30 {margin-bottom: 30px !important;}
.ml30 {margin-left: 30px !important;}
.mr30 {margin-right: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mb35 {margin-bottom: 35px !important;}
.ml35 {margin-left: 35px !important;}
.mr35 {margin-right: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mb40 {margin-bottom: 40px !important;}
.ml40 {margin-left: 40px !important;}
.mr40 {margin-right: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mb45 {margin-bottom: 45px !important;}
.ml45 {margin-left: 45px !important;}
.mr45 {margin-right: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mb50 {margin-bottom: 50px !important;}
.ml50 {margin-left: 50px !important;}
.mr50 {margin-right: 50px !important;}
.mt55 {margin-top: 55px !important;}
.mb55 {margin-bottom: 55px !important;}
.ml55 {margin-left: 55px !important;}
.mr55 {margin-right: 55px !important;}
.mt60 {margin-top: 60px !important;}
.mb60 {margin-bottom: 60px !important;}
.ml60 {margin-left: 60px !important;}
.mr60 {margin-right: 60px !important;}
.mt65 {margin-top: 65px !important;}
.mb65 {margin-bottom: 65px !important;}
.ml65 {margin-left: 65px !important;}
.mr65 {margin-right: 65px !important;}
.mt70 {margin-top: 70px !important;}
.mb70 {margin-bottom: 70px !important;}
.ml70 {margin-left: 70px !important;}
.mr70 {margin-right: 70px !important;}
.mt75 {margin-top: 75px !important;}
.mb75 {margin-bottom: 75px !important;}
.ml75 {margin-left: 75px !important;}
.mr75 {margin-right: 75px !important;}
.mt80 {margin-top: 80px !important;}
.mb80 {margin-bottom: 80px !important;}
.ml80 {margin-left: 80px !important;}
.mr80 {margin-right: 80px !important;}
.mt85 {margin-top: 85px !important;}
.mb85 {margin-bottom: 85px !important;}
.ml85 {margin-left: 85px !important;}
.mr85 {margin-right: 85px !important;}
.mt90 {margin-top: 90px !important;}
.mb90 {margin-bottom: 90px !important;}
.ml90 {margin-left: 90px !important;}
.mr90 {margin-right: 90px !important;}
.mt95 {margin-top: 95px !important;}
.mb95 {margin-bottom: 95px !important;}
.ml95 {margin-left: 95px !important;}
.mr95 {margin-right: 95px !important;}
.mt100 {margin-top: 100px !important;}
.mb100 {margin-bottom: 100px !important;}
.ml100 {margin-left: 100px !important;}
.mr100 {margin-right: 100px !important;}

/********** padding **********/
.pb5 {padding-bottom: 5px !important;}
.pl5 {padding-left: 5px !important;}
.pr5 {padding-right: 5px !important;}
.pb10 {padding-bottom: 10px !important;}
.pl10 {padding-left: 10px !important;}
.pr10 {padding-right: 10px !important;}
.pb15 {padding-bottom: 15px !important;}
.pl15 {padding-left: 15px !important;}
.pr15 {padding-right: 15px !important;}
.pb20 {padding-bottom: 20px !important;}
.pl20 {padding-left: 20px !important;}
.pr20 {padding-right: 20px !important;}
.pb25 {padding-bottom: 25px !important;}
.pl25 {padding-left: 25px !important;}
.pr25 {padding-right: 25px !important;}
.pb30 {padding-bottom: 30px !important;}
.pl30 {padding-left: 30px !important;}
.pr30 {padding-right: 30px !important;}
.pb35 {padding-bottom: 35px !important;}
.pl35 {padding-left: 35px !important;}
.pr35 {padding-right: 35px !important;}
.pb40 {padding-bottom: 40px !important;}
.pl40 {padding-left: 40px !important;}
.pr40 {padding-right: 40px !important;}
.pb45 {padding-bottom: 45px !important;}
.pl45 {padding-left: 45px !important;}
.pr45 {padding-right: 45px !important;}
.pb50 {padding-bottom: 50px !important;}
.pl50 {padding-left: 50px !important;}
.pr50 {padding-right: 50px !important;}

/********** width **********/
.w5p {width: 5% !important;}
.w10p {width: 10% !important;}
.w15p {width: 15% !important;}
.w20p {width: 20% !important;}
.w25p {width: 25% !important;}
.w30p {width: 30% !important;}
.w35p {width: 35% !important;}
.w40p {width: 40% !important;}
.w45p {width: 45% !important;}
.w50p {width: 50% !important;}
.w55p {width: 55% !important;}
.w60p {width: 60% !important;}
.w65p {width: 65% !important;}
.w70p {width: 70% !important;}
.w75p {width: 75% !important;}
.w80p {width: 80% !important;}
.w85p {width: 85% !important;}
.w90p {width: 90% !important;}
.w95p {width: 95% !important;}
.w100p {width: 100% !important;}

/* em */
.w1em {width: 1em !important;}
.w2em {width: 2em !important;}
.w3em {width: 3em !important;}
.w4em {width: 4em !important;}
.w5em {width: 5em !important;}
.w6em {width: 6em !important;}
.w7em {width: 7em !important;}
.w8em {width: 8em !important;}
.w9em {width: 9em !important;}
.w10em {width: 10em !important;}
.w11em {width: 11em !important;}
.w12em {width: 12em !important;}
.w13em {width: 13em !important;}
.w14em {width: 14em !important;}
.w15em {width: 15em !important;}
.w16em {width: 16em !important;}
.w17em {width: 17em !important;}
.w18em {width: 18em !important;}
.w19em {width: 19em !important;}
.w20em {width: 20em !important;}

/********** height **********/
.h10p {height: 10% !important;}
.h20p {height: 20% !important;}
.h30p {height: 30% !important;}
.h40p {height: 40% !important;}
.h50p {height: 50% !important;}
.h60p {height: 60% !important;}
.h70p {height: 70% !important;}
.h80p {height: 80% !important;}
.h90p {height: 90% !important;}
.h100p {height: 100% !important;}

/********** font **********/
.fs10 {font-size: 10px;font-size: 1rem;}
.fs11 {font-size: 11px;font-size: 1.1rem;}
.fs12 {font-size: 12px;font-size: 1.2rem;}
.fs13 {font-size: 13px;font-size: 1.3rem;}
.fs14 {font-size: 14px;font-size: 1.4rem;}
.fs15 {font-size: 15px;font-size: 1.5rem;}
.fs16 {font-size: 16px;font-size: 1.6rem;}
.fs17 {font-size: 17px;font-size: 1.7rem;}
.fs18 {font-size: 18px;font-size: 1.8rem;}
.fs19 {font-size: 19px;font-size: 1.9rem;}
.fs20 {font-size: 20px;font-size: 2rem;}
.fs21 {font-size: 21px;font-size: 2.1rem;}
.fs22 {font-size: 22px;font-size: 2.2rem;}
.fs23 {font-size: 23px;font-size: 2.3rem;}
.fs24 {font-size: 24px;font-size: 2.4rem;}
.fs25 {font-size: 25px;font-size: 2.5rem;}
.fs26 {font-size: 26px;font-size: 2.6rem;}
.fs27 {font-size: 27px;font-size: 2.7rem;}
.fs28 {font-size: 28px;font-size: 2.8rem;}
.fs29 {font-size: 29px;font-size: 2.9rem;}
.fs30 {font-size: 30px;font-size: 3rem;}

/********** indent **********/
.indent1 {text-indent: 1em;padding-left: -1em;}

.idt1 {padding-left: 1em;}
.idt2 {padding-left: 2em;}
.idt3 {padding-left: 3em;}
.idt4 {padding-left: 4em;}
.idt5 {padding-left: 5em;}

.idtr1{text-indent: -1em;padding-left: 1em;}

.fwb {font-weight: bold;}
.fwn {font-weight: normal !important;}
.red {color: #F00;}
.nowrap {white-space: nowrap;}

/********** text align **********/
.all_center * {text-align: center !important;}
.tar {text-align: right !important;}
.tac {text-align: center !important;}
.tal {text-align: left !important;}

/********** vertical align **********/
.vat {vertical-align: top !important;}
.vam {vertical-align: middle !important;}
.vab {vertical-align: bottom !important;}

/********** float **********/
.left {float: left;}
.right {float: right;}
.f_none {float: none;}
.clear {clear: both;}



/**********  layout  **********/

body {
	background-color: #fff;
	width: 100%;
	font-size: 16px;
	font-size: 1.6rem;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #777777;
	line-height: 130%;
}

#wrap {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}

#wrap .inner {
	width: 1000px;
	margin: 0 auto;
}

#wrap header {
	border-top:2px solid #2b98ff;
	width: 100%;
	height:220px;
	position: relative;
}

#wrap header #logo_wrap {
	height:110px;
	position: relative;
}

#wrap header #logo {
	position: absolute;
	top:20px;
	left:0;
}

#wrap header #minebeamitsumi_logo {
	position: absolute;
	top:40px;
	right:0px;
}

#wrap header #menu_wrap {
	background-color: #005d97;
}

.main_menu {
	display:flex;
}
.main_menu > li {
	position:relative;
	width:240px;
	height:55px;
	padding:18px 0 0 20px;
}
.main_menu li:hover{
	background-color: #4e7997;
}

.main_menu > li > ul {
	display:none;
}
.main_menu > li:hover ul {
	display:block;
	position:absolute;
	padding:0;
	margin:0;
	top:55px;
	left:0;
	list-style-type:none;
	background-color: #005d97;
	z-index:5;
}
.main_menu > li:hover ul li {
	width:330px;
	padding:11px 0 0 26px;
	height:40px;
	text-align:left;
}
.main_menu li a{
	background:url("../../img/h1dot.png") no-repeat 0 50%;
	padding-left:22px;
	color: #fff;
	text-decoration: none;
	font-size: 20px;
	font-size: 2.0rem;
	border-bottom:1px dotted #fff;
}
.main_menu > li:hover ul li a {
	background:url("../../img/h2dot.png") no-repeat 0 50%;
	padding-left:17px;
	font-size: 18px;
	font-size: 1.8rem;
	border-bottom:none;
}


.pnkz{
	background-color: #e2e2e2;
	padding:5px 0;
}

#wrap #main_area {
	width: 1000px;
	margin: 0 auto 60px;
	position: relative;
}

#wrap #main_area .contents {
	margin: 0 0 50px 0;
}

#to_top{
	background-color:#2b98ff;
	text-align:right;
	padding:10px 0;
}

#to_top a{
	color: #fff;
	text-decoration: none;
	padding-left:25px;
	background: url(../../img/i_arrow.png) 0 50% no-repeat;
}

#to_top a:hover {
	opacity:0.6;
}

#wrap footer {
	background-color: #005d97;
	width: 100%;
	color:#fff;
}
#wrap footer #foot_nav {
	padding: 20px 0 10px;
	font-size: 16px;
	font-size: 1.6rem;
}
#wrap footer #foot_nav ul{
	display: flex;
}

#wrap footer #foot_nav ul li{
	background:url("../../img/h2dot.png") no-repeat 0 50%;
	padding-left:17px;
	margin-right:3em;
}

#wrap footer #foot_nav ul li a:link {color: #fff;text-decoration: none;}
#wrap footer #foot_nav ul li a:visited {color: #fff;text-decoration: none;}
#wrap footer #foot_nav ul li a:hover {color: #fff;text-decoration: underline;}
#wrap footer #foot_nav ul li a:active {color: #fff;text-decoration: none;}

#wrap footer #footer_copy {
	padding: 10px 0;
	font-size: 12px;
	font-size: 1.2rem;
}


.w5p_pc {width: 5% !important;}
.w10p_pc {width: 10% !important;}
.w15p_pc {width: 15% !important;}
.w20p_pc {width: 20% !important;}
.w25p_pc {width: 25% !important;}
.w30p_pc {width: 30% !important;}
.w35p_pc {width: 35% !important;}
.w40p_pc {width: 40% !important;}
.w45p_pc {width: 45% !important;}
.w50p_pc {width: 50% !important;}
.w55p_pc {width: 55% !important;}
.w60p_pc {width: 60% !important;}
.w65p_pc {width: 65% !important;}
.w70p_pc {width: 70% !important;}
.w75p_pc {width: 75% !important;}
.w80p_pc {width: 80% !important;}
.w85p_pc {width: 85% !important;}
.w90p_pc {width: 90% !important;}
.w95p_pc {width: 95% !important;}
.w100p_pc {width: 100% !important;}

.tar_pc{text-align:right;}
.tac_pc{text-align:center;}

.btn_mr10{margin-right: 10px !important;}
.btn_ml10{margin-left: 10px !important;}

.pdf_link{
	margin-right:5px;
	padding-right:18px;
	background: url(../../img/icon_pdf.png) right 50% no-repeat;
}

/********** hx **********/
h1 {
	color:#000;
	font-size: 24px;
	font-size: 2.4rem;
	background:url("../../img/h1dot.png") no-repeat 0 50%;
	padding:0 0 0 22px;
	margin-bottom:10px;
	line-height:150%;
	border-bottom:2px solid #3d3d3d;
}

h1 a:link {color: #000;text-decoration: none;}
h1 a:visited {color: #000;text-decoration: none;}
h1 a:hover {color: #777777;text-decoration: none;}
h1 a:active {color: #000;text-decoration: none;}

h1 span{
	margin-left:1em;
	color:#777777;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
}


h2 {
	color:#000;
	font-size: 20px;
	font-size: 2.0rem;
	line-height:150%;
	margin-bottom:10px;
	border-bottom:1px dotted #3d3d3d;
}

h3 {
	background:url("../../img/h2dot.png") no-repeat 0 50%;
	padding-left:13px;
	color:#000;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height:150%;
	margin-bottom:10px;
}

h4 {
	color:#000;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height:150%;
	margin-bottom:10px;
}

/********** table **********/
table{
	width: 100%;
}

table th, table td {
	padding: 8px 15px;
	border:1px solid #fff;
}

table th {
	text-align: left;
	background-color: #d5eaff;
	font-weight: bold;
}
table td {
	text-align: left;
	background-color: #f0f0f0;
	font-weight: bold;
}

/********** flex **********/

.idx_2clm{
	display:flex;
	flex-wrap: wrap;
}
.idx_2clm > li{
	width:480px;
	margin-bottom:30px;
}
.idx_2clm > li:nth-of-type(2n){
	margin-left:40px;
}

.pic_text{
	margin-bottom: 20px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.pic_text > a img {
	width: 200px;
}

.pic_text > a img:hover {
	opacity:0.7;
}

.pic_text > div {
	margin-left:10px;
	width: 275px;
}

.pic_text_l{
	margin-bottom: 20px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.pic_text_l > div.img {
	margin-right:10px;
}
.pic_text_l > div {
}

.pic_text_r{
	margin-bottom: 20px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.pic_text_r > div {
}
.pic_text_r > div.img {
	margin-left:10px;
}

.adoption_bgb{
	padding:8px 5px;
	background-color: #d5eaff;
}






